- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - n -

- nameSubMesh() : Ogre::Mesh
- needUpdate() : Ogre::Bone , Ogre::Node , Ogre::TagPoint , Ogre::InstancedGeometry::InstancedObject
- nlerp() : Ogre::Quaternion
- Node() : Ogre::Node
- NodeAnimationTrack() : Ogre::NodeAnimationTrack
- nodeAttached() : Ogre::Node::Listener
- nodeDestroyed() : Ogre::Node::Listener , Ogre::RibbonTrail
- nodeDetached() : Ogre::Node::Listener
- nodeUpdated() : Ogre::RibbonTrail , Ogre::Node::Listener
- Norm() : Ogre::Quaternion
- normal() : Ogre::ManualObject
- normalise() : Ogre::Vector3 , Ogre::Plane , Ogre::Quaternion , Ogre::Vector2
- normalisedCopy() : Ogre::Vector2 , Ogre::Vector3
- notifyControlPointBufferDeallocated() : Ogre::PatchSurface
- notifyMaterialRender() : Ogre::CompositorInstance::Listener
- notifyMaterialSetup() : Ogre::CompositorInstance::Listener
- notifyRemoved() : Ogre::ProgressiveMesh::PMVertex , Ogre::ProgressiveMesh::PMTriangle
- notifyViewport() : Ogre::CompositorChain::RQListener
- numAttachedObjects() : Ogre::SceneNode
- numChildren() : Ogre::Node
- NumericAnimationTrack() : Ogre::NumericAnimationTrack
- NumericKeyFrame() : Ogre::NumericKeyFrame
- numholder() : Ogre::AnyNumeric::numholder< ValueType >
- numMultiRenderTargets() : Ogre::RenderSystemCapabilities
- numVertexBlendMatrices() : Ogre::RenderSystemCapabilities

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:49:01 2008